body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: verdana, sans-serif;
	font-size: .87em;
}

.clear {
	clear: both;
	float: none;
}

/*
	HEADER
*/
header {
	position: relative;
	background: #25e;
	margin: 0;
	padding: 0;
	border-bottom: 1px #fff solid;
}
header h1 {
	color: #eee;
	font-weight: 400;
	margin: 0;
	padding: .2em .6em;
}
header h1 a {
	color: #eee;
	text-decoration: none;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
}


/*
	NAVIGATION
*/
nav {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav ul li {
	float: left;
	background: #36f;
	margin: 0;
	padding: 0;
}
nav ul li:hover {
	background: #0a0;
}

nav ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 1em;
	border-right: 1px #fff solid;
}
nav ul li:last-child a {
	border-right: none;
}


/*
	CONTENT
*/
section {
	float: none;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}

div.content {
	float: none;
	clear: both;
	margin: 0 1em;
	padding: 0;
}


/*
	GENERIC TABLE
*/
th,
td {
	vertical-align: top;
	margin: 0;
	padding: .4em 0;

}

/*
	CUSTOMER TABLE
*/
table.customers {
	width: 100%;
	background: #36f;
	font-size: .96em;
	margin: 0;
	padding: 0;
	border-collapse:collapse;
	border-spacing:0;
}

table.customers.payed {
	background: #070;
}

table.customers tfoot {
	background: #ddd;
	color: #000;
}
table.customers tfoot tr td {
	font-weight: 700;
	margin: 0;
	padding: .6em .5em;
}

table.customers thead {
	color: #fff;
}

table.customers thead tr th {
	font-weight: 400;
	text-align: left;
	white-space: nowrap;
	margin: 0;
	padding: .3em .5em;
}

table.customers tbody {
	background: #fff;
	color: #000;
}

table.customers tbody tr {
	border-bottom: 2px #fff solid;
}

table.customers tbody tr td {
	font-weight: 400;
	text-align: left;
	white-space: nowrap;
	margin: 0;
	padding: .3em .5em;
}

table.customers tbody tr:nth-child(even) {
	background: #eee;
}

table.customers tbody tr:hover {
	background: #afa;
}

table.customers thead th,
table.customers tbody td {
	vertical-align: top;
}
table.customers thead th {
	vertical-align: baseline;
}

table.customers thead th.left,
table.customers tfoot td.left,
table.customers tbody td.left {
	text-align: left;
}
table.customers thead th.right,
table.customers tfoot td.right,
table.customers tbody td.right {
	text-align: right;
}
table.customers thead th.center,
table.customers tfoot td.center,
table.customers tbody td.center {
	text-align: center;
}

table.customers tfoot td {
	vertical-align: baseline;
}

table.customers label {
	color: #fff;
}


td.active {
	background-color: #fff;
	color: #000;
}
td.waiting {
	background-color: #99f;
	color: #000;
}
td.expired {
	background-color: #f60;
	color: #fff;
}
td.gratis {
	background-color: rgb(174, 255, 174);
	color: #000;
}
td.delete {
	background-color: #c00;
	color: #fff;
}
td.trial {
	background-color: #ccc;
	color: #000;
}



/*
	TABLE SORTER
*/
table.tablesorter thead tr .header {
	background-image: url(bg.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.png);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.png);
}


table.tablesorter tr.hide {
	display: none;
}

table.tablesorter tr.delim td {
	background-color: #ddd;
}

table.tablesorter td.session {
	font-size: 120%;
	font-weight: 700;
}

table.tablesorter thead th.dato {	width: 120px; }
table.tablesorter thead th.icon {	width: 20px; }

/*
table.tablesorter tbody tr:hover td {
}

table.tablesorter tr.delim:hover td {
}
*/

table.tablesorter .left {	text-align: left; }
table.tablesorter .center {	text-align: center; }
table.tablesorter .right {	text-align: right; }


/*
	NOTES
*/
div.notes {
	position: relative;
	font-size: .9em;
	width: 50em;
	margin: 0 0 1em 0;
	padding: .75em;
	border: 1px #666 solid;
	border-radius: 3px;
}

div.notes p.date {
	font-size: .9em;
	margin: 0;
	padding: 0 0 .5em 0;
}

div.notes a.edit {
	display: gone;
	position: absolute;
	top: 5px;
	right: 50px;
}

div.notes a.delete {
	display: gone;
	position: absolute;
	top: 5px;
	right: 10px;
}

div.notes:hover a.edit {
	display: inline-block;
}


/*
	LOGIN FORM
*/
.form {
	width: 20rem;
	margin: 10rem auto 2rem auto;
	padding: 1rem;
}
.form h2 {
	font-weight: 400;
}

.form input {
	padding: .5rem;
}


/*
	GENERIC FORM
*/
label {
	display: inline-block;
	color: #555;
	margin: 0;
	padding: .3em .5em;
}

form input,
form select,
form textarea {
	margin: 0;
	padding: .2em .4em;
}

form input[type='submit'] {
	margin: 0;
	padding: .5em 1em;
	font-weight: 700;
}


form textarea,
form select,
form input[type="text"],
form input[type="email"],
form input[type="digit"],
form input[type="password"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

form textarea:focus,
form select:focus,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="digit"]:focus,
form input[type="password"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

form select.error,
form input.error,
form input.error:focus {
	background: #ffe;
	border: 1px red solid;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}


.width100 { width: 50%; }
.width100 { width: 100%; }


form#customer-form fieldset {
	width: 90%;
	margin: 0 0 1em 0;
	padding: 1em;
	border-radius: 6px;
}
form#customer-form fieldset legend {
	font-weight: 700;
}

form#customer-form textarea {
	width: 340px;
	height: 80px;
}




form#upgrade {
	width: 50%;
}

form#upgrade fieldset {
	width: 100%;
	margin: 1em 0;
	padding: 1em;
	border-radius: 6px;
}
form#upgrade fieldset legend {
	font-weight: 700;
}

form#upgrade i {
	display: inline-block;
	width: 18em;
	font-style: normal;
	color: #36f;
}


a.button {
	background-color: #36f;
	margin: 0;
	padding: .8em 1em;
	text-decoration: none;
	color: #fff;
  -webkit-transition: background linear 0.3s, box-shadow linear 0.3s;
     -moz-transition: background linear 0.3s, box-shadow linear 0.3s;
      -ms-transition: background linear 0.3s, box-shadow linear 0.3s;
       -o-transition: background linear 0.3s, box-shadow linear 0.3s;
          transition: background linear 0.3s, box-shadow linear 0.3s;
}

a.button:hover {
	background-color: #14f;
}


form.invoice input[type="text"] {
	margin: 0 5px;
	padding: .2em .4em;
	vertical-align: baseline;
}

form.invoice textarea {
	width: 400px;
	height: auto;
	height: 32px;
	margin: 0 5px;
	padding: .2em .4em;
	vertical-align: baseline;
}

span.logstat {
	display: block;
	width: 10px;
	height: 10px;
	margin-top: 4px;
	background: #666;
	border-radius: 20%;
}

span.clicked {background: green;}
span.not-clicked {background: red;}




/*
	CSS for Upgrade
*/
div.wrapper {
	margin: 0;
	padding: 1em;
}

div.wrapper h1 {
	color: #36c;
	font-weight: 400;
	margin: 0 0 1em 0;
}

/*
div.note-form {
}
*/

div.note-form textarea {
	width: 50em;
	height: 20em;
}



/* --------------------
	CSS Admin Menu
-------------------- */
ul.admin-menu {
	margin: 0;
	padding: 0;
}

ul.admin-menu li {
	list-style: none;
	background: #fff;
	margin: 1em 0;
	padding: 0;
}

ul.admin-menu li:nth-child(even),
ul.admin-menu li>ul>li:nth-child(even),
ul.admin-menu li>ul>li>ul>li:nth-child(even) {
	background: #fff;
}

ul.admin-menu li a {
	margin: 0;
	padding: 0 .5em 0 0;
}


ul.admin-menu li span.text,
ul.admin-menu li span.role {
	margin: 0 1em;
	padding: 2px 8px;
}

ul.admin-menu li span.role-sys-admin {	background: #c33; color: #fff;}
ul.admin-menu li span.role-admin {	background: #36f; color: #fff;}
ul.admin-menu li span.role-editor {	background: #ccc; }
ul.admin-menu li span.role-observer {	background: #c93; }
